Bug 107717 - Update-agent too large for 1MB SVGA display
Update-agent too large for 1MB SVGA display
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-22 09:29 EDT by Will Marchant
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 12:31:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Marchant 2003-10-22 09:29:09 EDT
Description of problem: I've got an oldish LINUX box with a 1MB SVGA display
board.  I installed Red Hat 9 and am trying to run the registration client to
start updating the RPMs.  But the window the client opens is too tall for my
display and it won't let me resize it down to the point where I can use the
buttons at the bottom of the screen.  A member of the RedHat Network Team
(rhn-feedback+3052224-47472@rhn.redhat.com) requested that I file this as a bug
report.


Version-Release number of selected component (if applicable):


How reproducible:  Every time I run the registration agent.


Steps to Reproduce:
1. I have a Trident TGUI9440 SVGA card set to 800x600.
2. startx and then main-menu->system tools->RedHatNetwork
3. The bottom of the resultant window is not displayed.  The window can be
resized larger, but it will not go any smaller, hence the "foward" etc. buttons
at the bottom of the screen are not accessable.
    
Actual results:


Expected results:


Additional info:
Comment 1 Adrian Likins 2004-09-02 12:31:36 EDT
Current versions open at 627x478, so shouldn't
be an issue. That should be plenty for the
current min hardware specs. 

Note You need to log in before you can comment on or make changes to this bug.